Subject: ADS
From: Char Email <[email-masked]>
To: Tracy Heron <[email-masked]>, Jim Kirchstein <[email-masked]>
Cc: Char Olson <[email-masked]>
Date: Tue, 22 Jan 2013 19:28:28 -0600

It was nice to know JR is doing much better and both he and Kay were happy to hear about the circus.  I needed Kay to pick out Derleth Family recipes as the circus will prepare them for us.

If you want to hear some news and want to call me tonight, please do so between 7:30 and 9:00.

Good news... I think.  I met with the chamber of commerce and the Trip Museum regarding
our newsletter
... unlike Giegerichs, they print their own, in color, on glossy paper etc.  It looks great, has advertisers and to save money, we could just print the front and back pages in color, not all 8 pages. Jack said Henry R. can't print the way they wanted it done so they do their own printing.

Tywana (chamber) said non-profit organizations  (like us) get a small rate, $100.00, the exact cost of a small ad I'm selling.  I believe we need to join ASAP, don't you agree.
 
Both the chamber and museum were very receptive regarding
joining ADS
buying or trading advertising
and they are interested in attending our circus day on Sunday, October 13.

I finally got the chance to actually go inside the chamber, it is incredible and we can meet there any day Monday - Saturday, not Sunday.  It would be nice to have at least 1 meeting there after eating across the street at Leystra's... even part of the board... something to consider.

I've told several people, parents and grandparents who are interested in buying tickets, therefore we need 
to set  a price
send our invitations, like through our newsletter and area papers to fill the 200 - 250 seats
to sell tickets and answer any questions
The next newsletter could blanket the area with the chamber mailing list, a one time shot.

I'll meet with Circus Manager Steve soon for more details.
Thinking $25.00
Kids under 12 - $15.00
under 5 - free, thinking there may only be a handful.

Free tickets to
Sandy
Walden
Damon
Danille  (spelled wrong)

like Tracy and I talked about, a free ADS membership first year to our advertisers.

We can use the chamber mailing list cause our son Kirk is on the board., a real plus.

Once I have a firmed up proposal can we (the board) meet by phone or e-mail or can we set guide lines and let a committee go with it?  I'm willing, most of the details are out there yet some of the board members are not aware of what is going on.  We should get the word out in March, agree?  The chamber will start promoting us in various ways as soon as we become members.

VERY OPTIMISTIC 

Char

Sent from my iPad